//=====================================
//tooltip strings table.
//=====================================

//===========main======================
"SERVERIP"  = "Server IP";//"サーバ IP";
"USERNAME"  = "User name";//"ユーザー名";
"LOGINCODE" = "Login code";//"ログインコード";
"CANCLE"    = "Cancle";//"キャンセル";

//===========main_menu=================
"ADMINISTRATOR"   = "Adminstrator";//"WEB設定画面";
"OPENFILE"        = "Open file";//"ファイルを開く";
"STATUS"          = "Status";//"ステータス";
"CONTROL"         = "Control";//"操作";
"LOGOUT"          = "Logout";//"ログアウト";
"PLAY_PROJECTION" = "Play / Projection";//"再生 / 画面";
"DISPLAY"         = "Display";//"表示";
"EXIT"            = "Exit";//"メニューを閉じる";

//==========menuitem-status========
"SYSTEM_IPSTATUS" = "System ip status";//"システム";
"SIGNALSTATUS"    = "Signal status";//"無線LAN";
"ABOUT"           = "About";//"バージョン情報";

//==========menuitem-control=======
"VGAIN1" = "VGA in 1";//"入力機器 1";
"VGAIN2" = "VGA in 2";//"入力機器 2";
"SEARCH" = "Search";//"検索";

//=========menuitem-play===========
"PLAY"     = "Play";//"再生";
"PAUSE"    = "Pause";//"一時停止";
"STOP"     = "Stop";//"停止";
"BLANK"    = "Blank";//"表示しない";
"REPEAT"   = "Repeat";//"リピート再生";
"MINIMIZE" = "Minimize";//"最小化";

//==========menuitem-display=======
"DEVICENAME"       = "Device name";//"SSID";
"CHANGERESOLUTION" = "Change resolution";//"出力側解像度";
"1024x768"         = "1024 x 768";//"1024 x 768";
"800x600"          = "800 x 600";//"800 x 600";
"FOLLOWDESKTOP"    = "Follow desktop";//"デスクトップに従う";

//==========Button tooltip=========
"SWITCHVGAINPUT" = "Switch VGA input";//"入力側切り替え";
"SPLITSCREEN1"   = "Split Screen 1";//"4分割モード：1に表示";
"SPLITSCREEN2"   = "Split Screen 2";//"4分割モード：2に表示";
"SPLITSCREEN3"   = "Split Screen 3";//"4分割モード：3に表示";
"SPLITSCREEN4"   = "Split Screen 4";//"4分割モード：4に表示";
"STOPPRESENT"    = "Stop";//"中断";
"MENU"           = "Menu";//"メニュー";
"STARTTOPRESENT" = "Start Presentation";//"プロジェクターに映す";
"VOLUMEUP"       = "Volume up";//"音量 ＋";
"VOLUMEDOWN"     = "Volume down";//"音量 －";
"FORWARD"        = "Forward";//"進む";
"BACKWARD"       = "Backward";//"戻る";
"PRESENTER"      = "Presenter";//"発表者";
"Broadcast"		 = "Broadcast";
"SelectAll"		 = "Select All";
"CancelAll"		 = "Cancel All";
"close"			 = "Close";
"SelectedDev"	 = "Selected Devices";
"SendDesk"		 = "Send Desktop";
"SendFile"		 = "Send File";
"Release"		 = "Release";
"menu"			 = "Menu";
"capture"		 = "Capture Display";
"videoQlt"		 = "Video";
"presentQlt"	 = "Presentation";

//==========panel text word=======
"NETWORK" = "Network";//"SSID";
"SPEED"   = "Speed";//"速度";
"ABOUTVERSION" = "About version";//"バージョン";
"ABOUTPROCOTOL" = "About procotol";//"プロトコル";
"SIGNALSTATUS2" = "Signal status";//"電波強度";
"IPADDRESS" = "IP address";//"IPアドレス";
"RESOLUTION" = "Resolution";//"解像度";
"CONNECT" = "Connect";//"接続";
"DISCONNECT" = "Disconnect";//"切断";
"CLOSE" = "Close";//"閉じる";

//=================================